<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Gestor de Boletín de noticias');

define('TABLE_HEADING_NEWSLETTERS', 'Boletín de noticias');
define('TABLE_HEADING_SIZE', 'Tamaño');
define('TABLE_HEADING_MODULE', 'Módulo');
define('TABLE_HEADING_SENT', 'Enviado');
define('TABLE_HEADING_STATUS', 'Estado');
define('TABLE_HEADING_ACTION', 'Acción');

define('TEXT_NEWSLETTER_MODULE', 'Módulo:');
define('TEXT_NEWSLETTER_TITLE', 'Título de Boletín de noticias:');
define('TEXT_NEWSLETTER_CONTENT', 'Contenido:');

define('TEXT_NEWSLETTER_DATE_ADDED', 'Fecha de adicción:');
define('TEXT_NEWSLETTER_DATE_SENT', 'Fecha de envío:');

define('TEXT_INFO_DELETE_INTRO', '¿Está seguro que desea eliminar este boletín de noticias?');

define('TEXT_PLEASE_WAIT', 'Por favor, espere .. está enviando ..<br /><br />Por favor, no interrumpa el proceso');
define('TEXT_FINISHED_SENDING_EMAILS', 'Finalizado el envío de mensajes');

define('ERROR_NEWSLETTER_TITLE', 'Error: Título de Boletín de noticias es obligatorio');
define('ERROR_NEWSLETTER_MODULE', 'Error: Módulo de Boletín de noticias es obligatorio');
define('ERROR_REMOVE_UNLOCKED_NEWSLETTER', 'Error: Por favor, bloquee el boletín antes de eliminarlo.');
define('ERROR_EDIT_UNLOCKED_NEWSLETTER', 'Error: Por favor, bloquee el boletín antes de editarlo.');
define('ERROR_SEND_UNLOCKED_NEWSLETTER', 'Error: Por favor, bloquee el boletín antes de enviarlo.');
?>